# "Seamless" Astronomy Research

All this functionality has not gone unnoticed by professional astronomers. WWT is being built-in seamlessly to other web services and pages created by major research intsitutions including all of NASA's Great Observatories (see links below).

At the Harvard-Smithsonian Center for Astrophysics a group called "Seamless Astronomy," led by Goodman, has been collaborating with Wong, Fay and others for the past five years. With support from Microsoft Research, NASA, the National Science Foudation, and Harvard, the Seamless Asronomy group pools the skills of its member astronomers, data visualization experts, information scientists, and data scientists in order to integrate WWT and other new discovery-enhancing tools into the research workflow of astronomy researchers.   

One great example of the kinds of "Seamless" projects enabled by WWT is the new "ADS All-Sky Survey," which lets anyone browse an interactive online "heat map" of the sky that shows where it has been studied most, when, and for what reasons.   ADS is the NASA-sponsored literature archive used by astronomy researchers around the globe.  Founded more than twenty years ago, ADS was the first such repository of its kind in science, and today it offers access to all of the Astronomy literature from the 1800s to the present.  The centralized access to knowledge ADS provides is the envy of non-Astronomer scientists everywhere.   In a coordinated effort, a European organization called "CDS" keeps track of all the astronomical objects mentioned in the articles ADS indexes, along with deeper information about those objects.   Over the past two years, members of the Seamless, ADS,  CDS, and Microsoft Research organizations teamed up to garner NASA funding to create the [ADS All Sky Survey (ADSASS)](http://adsass.org), a snapshot from which is shown below.  An ADSASS user can overlay maps of "object mentions" on top of multi-spectral views of the Sky, using either WWT or the CDS-based Aladin program, in order to learn what the "hot spots" of study have been to date. Anyone can use the ADSASS to discover data in regions of interest, whether or not the data mentioned in papers on ADS were taken for related reasons or not!

In the example shown here, the image offers a blend of a heat map of all articles (regardless of subject) with an infrared view of the Ophiuchus star-forming region from the WISE satellite.  The red dots show individual (named) sources mentioned, and clicking on any of them brings up a list of articles, or of data, that relate to that position.